@charset "utf-8";
 @media all and (max-width : 1200px) {
 .gallery-right {
width:35%;
}

.nav-wrapper ul li a {
  color: #fff;
  padding: 0 18px !important;
}
.whats-new-container .ministercontainer {
  width: 35%;
  margin-top:27px;
}
.whats-new-container .whats-leftcontainer {
  width: 63%;
}

.sainik-container .sainikcontent {
  width: 63%;
}

.sainik-container .resettelmentcontainer {
  width: 35%;
}

ul.tabs li {
  padding: 3px 8px;
}

 }
 
 
 @media all and (max-width : 1100px) {
.flexslider li a.bg-slide {
    height: 300px;
}
.flexslider {
    margin: 0 auto;
    position: relative;
    width: auto;
}
.home-btm-slider .flexslider {
    margin: 0 auto;padding: 0 0px;
    position: relative;
    width: auto;
}
.nav-wrapper ul li a {font-size: 15px; padding: 0 14px !important;}
.whats-leftcontainer .what-content{ margin-top:10px;}
.directorate-container .txt-content{ width:77%;}
.releted-gallery-container h3{ margin-bottom:4px;}
.sainik-samachar{ margin-top:8px;}
.sainikboard-container { width: 55%;}



 }
 @media all and (max-width : 1023px) {
	 
	 .nav-wrapper ul li a {
  padding: 0 10px !important;
}
	 
 }
@media all and (max-width : 940px) {
#nav li {background:#271C68;}
.nav-wrapper ul li.open ul li:hover a {
background:#04B940 !important;
} 
.nav-wrapper ul li:hover a {background:#04B940 !important;}

	 	 
 }
 @media all and (max-width : 990px) {	 
.whats-new-container .ministercontainer { float: none; width: 100%; margin-top:30px;}
.whats-new-container .whats-leftcontainer { float: none; padding: 30px 0; width: 100%;}
.sainik-container .sainikcontent {float: none;  width: 100%;}
.sainik-container .resettelmentcontainer {float: none; width: 100%; clear:both;}
.tab_content .morebtn{margin-bottom:20px;}
.directorate-container { margin: 10px 10px; width: 46%; display:inline-block;}
.directorate-container .txt-content { width: 81%;}
.sainik-container .container{ width:100%;}
.sainik-container .sainikcontent {float: none; margin: 0 auto; width: 90%;}
.gallery-holder .flex-control-thumbs li {
    margin: 4px 8px 0 0;
    padding: 0;
    width: 31.8%;
}
.gallery-holder ol.flex-control-nav.flex-control-thumbs {
    float: left;
    margin: 0 0 0 1%;
    padding: 0;
    width: 100%;
}
.gallery-holder ul.slides {
    float: left;
    padding: 1px;
    width: 100%;
}
.gallery-heading {
    float: left;
    left: 1px;
    position: absolute;
    top: 1px;
    z-index: 99999;
}
.gallery-area h3 {
    color: #fff;
    float: left;
    font-size: 100%;
    font-weight: 300;
    padding: 4px 10px;
}
.gallery-area a {
    border: 0 none; font-weight:normal;
    display: inline-block;
    font-size: 108%;
    padding: 3px 5px;
    position: relative;
}
.gallery-holder .flex-control-thumbs li:last-child{ margin: 4px 0 0;}

.header-right{ display:none !important;}
.releted-gallery-container h3{ font-size:117%;}
/*.white-container .imp-link .implink-content { float: none; padding-right:0; width:100%;}
.imp-link .implinkcontent { float: none; width: 100%;}
.imp-link .visitor {
 
  margin: 0 10px;
  padding: 0 16px;
  width: 100%;
}*/
.sainikboard-container{ width:100%;}
.about-min-container h2{ margin-bottom:20px;}



 }
 
 @media all and (max-width : 940px) { 
.white-container .imp-link{display:block;}

.white-container .imp-link:before, .white-container .imp-link:after {
	display: table;
	line-height: 0;
	content: "";
}

.imp-link .implinkcontent {
  float: none;
  width: 100%;
  border-bottom:1px solid #d6d6d6;
  padding-bottom:20px;
  margin-bottom:20px;
}

.imp-link .visitor {
  
  float: left;
  margin: 0;
  padding: 0;
  width: 43%;
  border:none;
  border-right:1px solid #d6d6d6;
}

.white-container .otherlink {
  float: right;
  width: 50%;
}
 }
 
  @media all and (max-width : 767px) {

	.photogallery-container .gallery-area { float: none;  width: 100%;}
.photogallery-container .releted-gallery { float: none; width: 100%; margin-top:20px;}
	.sainik-samachar {
  background: #30aa5e none repeat scroll 0 0;
  
}

.sainik-container .resettelmentcontainer {
 
  padding: 20px 5%;
  
}
.photogallery-container .container{width:100%;}

.gallery-holder ol.flex-control-nav.flex-control-thumbs {
 
  margin: 0;
}

.gallery-holder .flex-control-thumbs li {
  width: 32.5%;
}
.whats-new-container {
 width:100%; 
}

.whats-new-container .whats-leftcontainer {
  padding: 30px 20px;
}
	
}
	  

	  
	  
  @media all and (max-width : 640px) {
.logo { background-size: 13% auto;} 
.right-content{ display:none;}
.slide-caption{position:static; width:100%; min-height:94px;  background: rgba(0, 0, 0, 0.9) none repeat scroll 0 0;}
.banner-wrapper .container { width: 100%;}
.banner-wrapper .flex-control-nav{ bottom:4px;}
.directorate-container { width: 100%; margin: 10px 0; display:block;}
.directorate-container .txt-content { width: 87%;}

.photogallery-container .container{ width:95%; margin:0 auto;}

.photogallery-container {
  padding: 20px 0;
}

.gallery-holder .flex-control-thumbs li {
  width: 32%;
}
.sainik-samachar { margin-top: 15px;}
/*.white-container .imp-link{ width:100%; float:none;}
.white-container .otherlink { float: none; width: 100%; margin-top:20px;}*/
.aboutdesw-container li { border-bottom: 1px solid #999; display: inline-block; padding: 20px 0; width: 100%;}
.aboutdesw-container li a{ border-right:none;}
.tab_container{ margin-bottom:20px;}
.tabs {display: none;}
	.tab_drawer_heading {
		background-color: #271c68;color: #fff;margin: 0;margin-bottom:1px;padding: 5px 20px;display: block;cursor: pointer;		-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;	-moz-user-select: none;	-ms-user-select: none;
		user-select: none;
	}
	
.d_active {	background-color: #04B940;color: #fff;}
	
.tab_container .tab_drawer_heading:after{
	color:#fff;	right:0;position:absolute;font:normal normal normal 10px/1 FontAwesome;	content:"\f063";margin-right:42px;
	margin-top:5px;}


.tab_container .d_active:after{
	color:#fff;	right:0;position:absolute;font:normal normal normal 10px/1 FontAwesome;	content:"\f062";margin-right:42px; margin-top:5px;
}
/*.imp-link .visitor {
 border:none;
}*/
.imp-link .visitor {
 
  float: none;
  margin: 0;
  padding: 0;
  width: 100%;
  border:none;
  border-bottom:1px solid #d6d6d6;
  padding-bottom:20px;
}

.white-container .otherlink {
  float: none;
  margin-top: 20px;
  width: 100%;
}

 }
   @media all and (max-width : 480px) {
.logo { background-size: 13% auto;}	   
.flexslider .slides li figure{width:33.333%;}
.gallery-holder .flex-control-thumbs li {width: 31%;}	   
.directorate-container .txt-content { width: 81%;}
.releted-gallery-container{ margin-top:20px;}



   }
   
   
    @media all and (max-width : 320px) {
		.flexslider .slides li figure{width:50%;}
		
		} 
   